# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Jul  2 00:30:58 UTC 2016
pkgname = flatpak
pkgver = 0.6.7-1
pkgdesc = Application deployment framework for desktop apps
url = http://flatpak.org
builddate = 1467419458
packager = Unknown Packager
size = 2544640
arch = aarch64
license = GPL
depend = dbus
depend = systemd
depend = glib2
depend = libsoup
depend = polkit
depend = xorg-xauth
depend = libgsystem
depend = ostree
depend = fuse
depend = json-glib
depend = libseccomp
depend = libarchive
depend = libelf
depend = libcap
makedepend = intltool
makedepend = python
makedepend = libxslt
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
